Package Details: ttf-droid-min 1.0-1

Git Clone URL: https://aur.archlinux.org/ttf-droid-min.git (read-only)
Package Base: ttf-droid-min
Description: DroidSans, DroidSans-Bold,DroidSansMono
Upstream URL: http://www.droidfonts.com
Licenses: Apache
Submitter: esclapion
Maintainer: esclapion
Last Packager: esclapion
Votes: 3
Popularity: 0.000000
First Submitted: 2014-11-24 14:14
Last Updated: 2015-06-16 11:40

Dependencies (0)

Required by (0)

Sources (0)

Latest Comments

esclapion commented on 2015-10-05 14:18

Yes. This package is a bit obsolete.

svalo commented on 2015-10-05 14:16

Conficting files:
ttf-droid-min: /usr/share/fonts/TTF/DroidSans-Bold.ttf already present in filesystem
ttf-droid-min: /usr/share/fonts/TTF/DroidSans.ttf already present in filesystem
ttf-droid-min: /usr/share/fonts/TTF/DroidSansMono.ttf already present in filesystem
I have community/ttf-droid installed owning those files. Should this package be marked as conflicting with ttf-droid?